
QGIS Application - Feature request #15791

rename shapefiles in browser

2016-10-31 04:41 AM - salvatore fiandaca

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23711

Description

added ability to rename shapefiles to QGIS browser

Related issues:

Related to QGIS Application - Feature request # 16099: QGIS Browser - Provide... Closed 2017-01-20

History

#1 - 2017-01-20 03:00 AM - Caio Hamamura

QGIS Browser is almost useless without this feature, at least for me, because whenether I map a WMS/PostGIS/etc I usually want to work on that layers

too using QGIS Desktop, but I always need to organize data, rename and move stuff around, certifying myself I didn't forget any of the shapefile's files

(shx, dbf, ...).

#2 - 2017-01-21 04:25 AM - Jürgen Fischer

- Subject changed from QGIS browser to rename shapefiles in browser

#3 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown

#5 - 2018-12-20 10:31 AM - Friede Goral

I agree, renaming and copying shapefiles in the QGIS browser (as in Esri ArcCatalog) would be a great improvement (over renaming all shapefile-files

manually...).
